Los dispositivos eNSP no funcionan después de la actualización de Windows 10

Publicado 2019-2-7 12:48:21Última respuesta febr. 24, 2019 18:34:31 144 2 1 0
[i=>s] Esta publicación ha sido editada por última vez por Gustavo.HdezF a las 2019-02-06 22:50.

[i=>s] Esta publicación ha sido editada por última vez por Gustavo.HdezF a las 2019-02-06 22:50.

Descripcion del problema


Este problema afecta a eNSP 1.2.00.390 con VirtualBox 5.0.16 - 22 ejecutándose en

Windows 10 versión 1607 (actualización de aniversario). Después de actualizar Windows 10

a la versión 1607 (actualización de aniversario), los dispositivos emulados dejan de funcionar en eNSP.

A veces, los dispositivos se detienen en el proceso de carga, otras veces eNSP muestra el Error 40.


Proceso de manejo

El uso de los pasos de solución de problemas proporcionados en la ayuda de

eNSP para que el dispositivo no se inicie no da ningún resultado. El siguiente paso fue investigar

la compatibilidad de Windows 10 Anniversary con eNSP y los componentes necesarios (VirtualBox, Wireshark, WinPcap).


Causa principal

Se descubrió que la versión de VirtualBox 5.0.16 incluida con eNSP 1.2.00.390 no es totalmente compatible

con Windows 10 1607 (actualización de aniversario). Por otro lado, la última versión de VirtualBox v5.1

no es compatible con eNSP 1.2.00.390.


Solución

Se necesita una versión compatible de la serie 5.0 de VirtualBox. Se confirma que las

versiones 5.0.24, 5.0.26 y 5.0.28 están funcionando. Si eNSP aún no está instalado,

primero instale un VirtualBox compatible, luego instale eNSP sin el VirtualBox incluido.

Si ya se ha instalado eNSP, primero desinstale VirtualBox 5.0.16 y luego instale una versión

compatible. Si es necesario, elimine las imágenes base antiguas de VirtualBox y registre los

dispositivos desde eNSP Menú> Herramientas? Registrar dispositivo.


Sugerencias

Compruebe la compatibilidad con la próxima versión de eNSP.


  • x
  • convención:

cesarcastillo088     Publicado 2019-2-24 16:40:39 Útil(0) Útil(0)
Gracias! me ha resultado bastante util.
  • x
  • convención:

cesarcastillo088     Publicado 2019-2-24 18:34:31 Útil(0) Útil(0)
[i=>s] Esta publicación ha sido editada por última vez por cesarcastillo088 a las 2019-02-24 04:47. He reinstalado virtualbox (v 5.0.28) y ENSP ( V100R002C00B390 ya que antes tenia la version V100R002C00B510) y sigo presentando el mismo error.
¿alguna recomendacion que pueda darme para poder ejecutar la aplicacion?
Gracias
  • x
  • convención:

Responder

Responder
Debe iniciar sesión para responder la publicación Inicio de sesi | Registrarse

Aviso: Para garantizar sus legítimos derechos e intereses, la comunidad y los terceros no publicarán contenido que pueda generar riesgos legales a las partes, por ejemplo, pornografía, contenido político, contenido sobre juego, consumo y tráfico de drogas, así como contenido que viole los derechos de propiedad intelectual de terceros, por ejemplo, secretos comerciales, marcas, derechos de autor, patentes y privacidad personal. No comparta su cuenta ni su contraseña con terceros. Todas las operaciones realizadas usando su cuenta se considerarán como sus acciones y todas las consecuencias que estas acciones generen serán responsabilidad suya. Para obtener información detallada, consulte la “ Política de privacidad.”
Si el botón para adjuntar no está disponible, actualice Adobe Flash Player con la versión más reciente

¡Ingresa y disfruta de todos los beneficios para los miembros!

Aterrizaje
Respuesta rápida Desplácese hasta arriba